.e-mail:before {
    content: attr(data-domain) "\0040" attr(data-user);
    unicode-bidi: bidi-override;
    direction: rtl;
    font-weight: bold;
}

.e-mail:hover {
    color: #990000;  
    cursor: not-allowed;
}


body 
    {
    background-color: #ffffff;
    font-family : monospace;
    text-align: center;
    }

h1 {
    color: #000000;
    font-size: 45px;
    font-family : monospace;
    text-align: center;
    cursor: default;
}
